set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "gnuplot.ps"
set key off

set xrange [0:4]
set yrange [-1.5:3]
set label 1 "1s" at 0.03,1.4
set label 2 "2s" at 0.4,-1.0
set label 3 "3s" at 1.4, 1.0
set label 4 "Si s-orbitals" at 2.5,2.0
set xlabel "r (a.u.)"
set ylabel "{/Symbol y}_{nl} (r)"
set arrow from 0,0 to 4,0 nohead lw 3
#s channels
plot "si.wfc" u 1:3 w l lw 3 , "si.wfc" u 1:5 w l lw 3 ,  "si.wfc" u 1:6 w l lw 3
set yrange [-0.8:1.5]
set label 5 "2p" at 0.8,1.0
set label 6 "3p" at 2.0,-0.5
unset label 1
unset label 2
unset label 3
unset label 4
set label 7 "Si p-orbitals" at 2.5,1.0
#p channels
plot "si.wfc" u 1:2 w l lw 3, "si.wfc" u 1:4 w l lw 3
#s and p channels
set yrange [-1.5:3]
unset label 7
set label "1s" at 0.03,1.4
set label "2s" at 0.4,-1.0
set label "3s" at 1.4, 1.0
set label "Si orbitals" at 2.5,2.0
set arrow from 0.25,-1.5 to 0.25,3 nohead lw 1
set arrow from 1.15,-1.5 to 1.15,3 nohead lw 1
plot "si.wfc" u 1:3 w l lw 3 lt 1,  "si.wfc" u 1:5 w l lw 3 lt 1, "si.wfc" u 1:6 w l lw 3 lt 1,  "si.wfc" u 1:2 w l lw 3 lt 3,  "si.wfc" u 1:4 w l lw 3 lt 3
